Subject: bug#34642: clipit cannot be started by awesomewm or rofi

From: Leo Famulari <[email-masked]>
Date: Sun, 24 Feb 2019 18:52:01 -0500

On Sun, Feb 24, 2019 at 11:41:09PM +0000, Bradley Haggerty wrote:
> After a recent update, clipit no longer starts with my wm session. I cannot
> launch it from rofi either. It has a tray icon and you can open a search
> with ctrl-alt-f, so it's easy to see when it's not running. I can launch it
> from a terminal, but I cannot close the terminal and keep it going. I tried
> running 'clipit &' and closing the shell, I tried using nohup. Doesn't work.

Can you give some details about how you are trying to start clipit with
your window manager session? We need information about your setup in
order to reproduce and disagnose the problem.